> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getbluejay.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /v1/custom-background-noises

> List custom background noises.

Returns the custom background noises in your organization, oldest first. `usage_count` is the number of Digital Humans that use each noise.Rate limit: 60 requests per minute.## Headers

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## ResponseThe response is a list. Each item has these fields:

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## Status codes| Status | Meaning |
| - | - |
| `200` | Successful Response |
| `422` | Validation Error |## Example request```bash theme={"theme":{"light":"vitesse-light","dark":"vitesse-dark"}}
curl --request GET \
  --url https://api.getbluejay.ai/v1/custom-background-noises \
  --header 'X-API-Key: <api-key>'
```## Example response```json 200 theme={"theme":{"light":"vitesse-light","dark":"vitesse-dark"}}
[
  {
    "id": "<string>",
    "organization_id": "<string>",
    "name": "<string>",
    "storage_path": "<string>",
    "created_at": "<string>",
    "created_by": "<string>",
    "usage_count": 123
  }
]
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.